/* change header and footer colors*/
.container-header {
    background: linear-gradient(135deg,#587301,#587301) !important;
}

.container-footer {
    background: linear-gradient(135deg,#587301,#587301) !important;
}

/*Make menu float left and centering phone number*/
header.header p > img {
    max-width: 120px;
}

.container-header .mod-custom p {
    margin: 0 !important;
}